View Issue Details

IDProjectCategoryView StatusLast Update
0001294ScribusStory Editor / Text Framespublic2006-11-10 23:26
Reporterklee Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSwindowsOS Version
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0001294: Aliging text spanning several paragraphs applies not to those above the cursor.
DescriptionAliging text spanning several lines applies only to last line.
Steps To Reproduce1. Have a text frame with a few paragraphs of left-aligned text.
2. Select all of it.
3. Press the "right align" button.

Expected result:
All paragraphs are right-aligned.

Actual result:
Only the last paragraph is right-aligned.
TagsNo tags attached.
Patch

Relationships

related to 0003964 closedplinnell 1.3.4 Release Metabug 
related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

cbradney

2004-11-09 00:37

administrator   ~0002832

Works here perfectly.

klee

2004-12-08 13:42

reporter   ~0003027

Related to bug 0001257 ?

jo-hannes

2006-01-28 13:14

developer   ~0008431

can confirm the following behaviour on the canvas:

- create new doc
- create a text frame
- enter some paragraphs

enter edit mode, click on the first paragraph and press ctrl+a, then switch on the property palette to right algin -> everything okay.

do the same but click on the second paragraph, press ctrl+a and set to right align -> the first paragraphs does not get aligned.

Issue History

Date Modified Username Field Change
2004-11-08 23:50 klee New Issue
2004-11-09 00:37 cbradney Note Added: 0002832
2004-12-08 13:42 klee Note Added: 0003027
2006-01-28 13:14 jo-hannes Note Added: 0008431
2006-01-28 13:14 jo-hannes Status new => confirmed
2006-01-28 13:16 jo-hannes OS Linux => windows
2006-01-28 13:16 jo-hannes OS Version Debian unstable =>
2006-01-28 13:16 jo-hannes Platform PC =>
2006-01-28 13:16 jo-hannes Product Version 1.2.1cvs => 1.3.3cvs
2006-01-28 13:16 jo-hannes Build 2004-10-26 C-C-T =>
2006-01-28 13:16 jo-hannes Summary Aliging text spanning several lines applies only to last line => Aliging text spanning several paragraphs applies not to those above the cursor.
2006-02-03 23:22 jo-hannes Relationship added child of 0003157
2006-03-03 00:11 avox Status confirmed => assigned
2006-03-03 00:11 avox Assigned To => avox
2006-03-03 00:15 cbradney Relationship deleted child of 0003157
2006-07-02 21:45 avox Relationship added related to 0003964
2006-08-17 10:56 avox Priority normal => immediate
2006-11-08 02:19 avox Priority immediate => normal
2006-11-08 02:19 avox Status assigned => resolved
2006-11-08 02:19 avox Resolution open => fixed
2006-11-08 02:19 avox Fixed in Version => 1.3.4cvs
2006-11-10 23:26 cbradney Status resolved => closed
2007-05-23 21:19 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames